body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#083CA6;text-align:center;  background:url(images/20121105/bg1.gif) repeat-x top #fff; }
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#083CA6; text-decoration:none}
a:hover{color:#FF0000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 

/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.margin5{ margin:5px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ height:35px; background:url(images/nav/topnav01.gif) repeat-x; border:#B1C8DA 1px solid;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
/*list*/
.list12 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both;line-height:18px;padding-top:4px;}
.list12b li{ background:url(images/dian3.gif) no-repeat left center; padding-left:10px; clear:both; }
.list14 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px; line-height:18px;padding-top:7px;}
.list14 li.one{ background:none; padding-left:10px; clear:both; font-size:14px;}
.list14 li a{ font-size:14px;}

.w1000{ width:1000px; overflow:hidden; padding:0;}
.nav_1 { width:1000px; overflow:hidden;background:url(images/line_gray1.gif) repeat-x bottom #ffffff;  padding-bottom:2px; margin-top:2px;}
.nav_1 img{ float:left; margin:0 auto; margin-left:-3px;}
.nav_1 p{ float:left; overflow:hidden; display:block;  margin-top:0;}
.nav_1 span{ float:right; width:170px;color:#0045CB;border-left:1px solid #cccccc;border-right:1px solid #cccccc; background:#f7f7f7;line-height:18px; padding:2px 0; text-align:center;}
.pic img{ float:left; margin:auto 6px;}

.nav_2 { width:1000px; height:auto; overflow:auto;}
.nav_2_left{ width:171px; float:left;}
.nav_2_right{ width:828px; float:right;}
.nav_2_b{ width:828px; height:22px; line-height:22px; background:#0745A0;font-size:13px; clear:both; color:#fff;}
.nav_2_b a{ margin:auto 0 auto 6px;}
.nav_2_b a:link,.nav_2_b a:hover,.nav_2_b a:visited{color:#fff;}
.nav_3{ width:100%; height:auto; background:url(images/b1.gif) top; color:#0436AF; overflow:hidden; margin-top:5px;}
.nav_3 a{ color:#0436AF; margin:auto 5px;}

.nav_4{ width:1000px; height:auto; overflow:auto;border-top:2px solid #ec1826; border-bottom:5px solid #CFCFCF; background:#F0F0F0; color:#333; text-align:left; padding-left:5px;}
.f_r{ float:right;}
.tonglan{ width:1000px; height:auto; overflow:hidden; margin:5px auto;}
.tonglan_l{ width:770px; float:left;}
.tonglan_r{ width:px; float:right;}

/*p1*/
.p1_content{ width:1000px; height:auto;border-bottom:1px solid #cccccc; overflow:hidden; background:url(images/p1_bj.gif) repeat-y;}/*background:url(images/b2.gif) repeat-y;*/
.p1_left{ width:257px; height:auto; float:left;overflow:hidden; display:inline; padding-top:8px; }
.p1_right{ width:743px; height:auto; float:right; overflow:hidden;display:inline; }
.jiaodian{width:240px; height:184px;}

.flash{ margin-bottom:0px; width:240px; height:auto; overflow:hidden;}

.tonglan_z{ width:100%; height:27px; line-height:27px; padding-left:5px; background:#CC0000; color:#fff; text-align:left;}
.tonglan_z a{ margin:auto 5px;}
.tonglan_z a:link,.tonglan_z a:hover,.tonglan_z a:visited{color:#fff;}
.w240{ width:240px;}
.tit1 { width:100%; height:24px; overflow:hidden; background:#2483D5; color:#fff;}
.tit1 h2{font-size:14px;line-height:24px; float:left; padding-left:10px;}
.tit1 a:link,.tit1 a:hover,.tit1 a:visited{ color:#fff;}
.tit1 em { float:right; line-height:24px; margin-right:10px; font-style:normal;}
.tit1 span{ line-height:24px; float:right; margin-right:10px;}


.newsPic_s img { margin-bottom:2px;border:0; clear:both;}
.newsPic_s a{ font-size:12px; text-decoration:none; line-height:120%;}
.smallList_s { margin:0; padding:3px 0 5px 0;}
.p1_r_a{ width:728px; height:auto; overflow:hidden; padding:10px 0; background:#fff; }
.p1_r_a_left{ width:565px; height:auto; float:left; display:inline; }
.p1_r_a_right{ width:159px; height:auto; float:right; display:inline;}
.p1_r_a_left h1{ text-align:center; margin-top:5px;}
.p1_r_a_left h3{ font-size:12px; font-weight:400; line-height:20px;color:#363636;border-bottom:1px solid #e4e4e4; line-height:30px;}
.p1_r_a_left h2{font-size:15px;line-height:130%; color:#05429F; line-height:25px; }
.p1_r_a_left h2 a{ color:#05429F; margin:auto 5px;font-size:15px;}
/*　视频2 */
.sp2_vod { MARGIN: 2px; WIDTH: 159px; HEIGHT: 126px; FONT-SIZE: 12px; background:url(images/sp_bg01.jpg)  no-repeat center center; padding: 0px; text-align: center; }
.sp2_vod_lm{ height: 23px; width: 74px; position: absolute; left: 0px;display: none; }
.sp2_vod_1 { margin-right: auto; margin-left: auto; width: 144px; height: 84px; padding-top: 7px; position: relative; }
.sp2_vod_2 { }
.sp2_vod_2r { LINE-HEIGHT: 16px; WIDTH: 144px }
.sp2_vod_2r a:link { color: #083CA6; text-decoration: none; font-weight: normal; font-size: 12px; }
.sp2_vod_2r a:visited { color: #083CA6; text-decoration: none; font-size: 12px; font-weight: normal; }
.sp2_vod_2r a:hover { color: #cc0000; text-decoration: underline; font-size: 12px; font-weight: normal; }

.p1_r_b { width:100%; height:auto;}
.p1_r_b_l{ width:330px; height:auto; float:left; background:url(images/b3.gif) repeat-y; overflow:hidden; display:inline;}
.p1_r_b_r{ width:412px; height:auto; float:right; padding-right:1px;}
.tit2 { width:100%; height:22px; line-height:22px; overflow:hidden; color:#fff; border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;}
.tit2 h2{font-size:14px;line-height:22px; float:left; padding-left:10px;padding-right:10px; color:#CE0903}
.tit2 h2 a:link{color:#CE0903;}
.tit2 h3{ font-size:12px; float:left;}
.tit2 em { float:right; line-height:22x; margin-right:10px; font-style:normal; margin-right:10px;}
.tit2 em a:link,.tit2 em a:visited{color:#1D3688;}
.tit2 span{ line-height:22px; float:right; margin-right:10px;}
.w310{ width:310px; height:auto;}

.gray_line_left{border-left:1px solid #cbcbcb;}
.m_t10{ margin-top:10px;}
.p1_r_c ol{ display:block; float:left; width:50px;border-right:3px solid #ececec; padding-left:10px; padding-right:18px; margin-top:10px;}
.p1_r_c ol li{border-bottom:1px dotted #cccccc; line-height:18px;}
.p1_r_c ol li a{color: #666666;}
.p1_r_c ul{ display:block; padding:5px 0 0 20px;}
.p1_r_d{ width:100%; height:auto;}
.p1_r_d_left{ float:left; height:auto;margin:8px 8px 4px 8px; width:120px; padding:0px; background-color:#F0FBFF; text-align:left; }
.p1_r_d_right{ float:right; width:275px; height:auto;}
.p1_r_d_right ul{ padding-right:5px;}
/*p2*/
.p2_content{ width:1000px; height:auto;margin-top:2px; overflow:hidden;}
/*　三亚视频版块 */
.sysp_l{ height: 146px; width: 496px; border: 1px solid #CCC; float: left; }
.sysp_r{ height: 146px; width: 496px; border: 1px solid #CCC; float: right; }
.sysp_1{ float: left; width: 253px; padding: 8px 0px 0px 8px; margin: 0px; height: auto; }
.sysp_2{ float: right; width: 233px; }
.sysp_1_1{ width: 114px; float: left; padding-right: 8px; }
.sysp_1_1_img{}
.sysp_1_1_t{ line-height: 18px; text-align: center; margin-top: 6px; }
.sysp_2_h1{ }
.sysp_2_li{ }
.sysp_1 a:link { color: #083CA6; text-decoration: none; font-weight: normal; font-size: 12px; }
.sysp_1 a:visited { color: #083CA6; text-decoration: none; font-size: 12px; font-weight: normal; }
.sysp_1 a:hover { color: #cc0000; text-decoration: underline; font-size: 12px; font-weight: normal; }
.tit3 { border-top: none; padding-top:5px; }
.tit2 h4{ font-size:12px; float:right; margin-right:10px;}
.f_l{ float:left;}
/*p3*/
.p3_content{ width:1000px; height:90px; overflow:hidden;margin-top:4px; border:1px solid #cccccc;}
.p3_tit{ width:15px; height:70px; vertical-align:middle; color:#D10505; background:#f3f3f3; padding-top:20px; padding-left:3px; font-weight:bold;}
.w220{ width:220px;}
.smallList_s ul { text-align:left;}
.smallList_s a{ text-decoration:none;}
.smallList_s li { list-style:none; font-size:12px;padding:1px 0 1px 0; line-height:22px;}
.smallList_tv ul { text-align:left;}
.smallList_tv a{ text-decoration:none;}
.smallList_tv li { list-style:none; background:url(/img/2011people/images/style_tv_ico.gif) no-repeat left center;padding:1px 0 1px 19px;font-size:12px; overflow:hidden; line-height:22px;}
.smallList ul { text-align:left;}
.smallList a{ text-decoration:none;}
.smallList li { list-style:none; font-size:12px;padding-top:5px; line-height:17px;}
.tonglan_zb { background:#0745A0; width:995px;}
/*p4*/
.p4_content{ width:1000px; height:auto; overflow:hidden; background:url(images/p4_bj.gif) repeat-y; border-top:4px solid #CCCAD5; border-bottom:1px solid #CCCAD5; padding-bottom:10px;}
.w310{ width:310px; height:auto; padding:0 6px;}
.tw1 { display:block; margin:0; padding:0; width:100%; text-align:center;line-height:120%;color: #0045CB; margin-bottom:5px;}
.tw1 li{ float:left; width:112px; margin:5px; text-align:center;}
.tw1 img{ display:block;}
.tw2 { display:block; margin:0; padding:0; width:100%; text-align:center;line-height:120%;color: #0045CB; margin-bottom:5px;}
.tw2 img{ float:left;margin:10px 5px 6px 0;}
.tw2b img{ float:right;margin:10px 0 6px 5px;}
.smallList_mb { margin:0; padding:10px 0 5px 0;}
.smallList_mb ul { text-align:left; margin:0;}
.smallList_mb a{ text-decoration:none;}
.smallList_mb li { height:28px;list-style:none; font-size:13px;padding:5px 0 0 0 ; font-weight:bold;}
.line1{width:305px; height:3px; background:url(images/dot_line_h_black.gif) repeat-x;}
/* 大字号新闻列表 */
.newsList{ margin:0px; padding:0;}
.newsList ul{ text-align: left; margin:0;}
.newsList a{ text-decoration:none;}
.newsList li{ list-style:none; font-size:14px; line-height:16px; padding-top:8px}
.newsList li img{ vertical-align:middle;}
.w105{ width:105px; padding:0 9px;}
.tw3{ text-align:center;}
.tw3 img{ margin:10px auto 0 auto; display:block;}
.w220b{margin-right:6px; display:inline;}
.w220c{margin-right:5px; display:inline;}
/* 栏目标题(中，红) */
.title_m_red{font-size:14px;font-weight:bold;color:#EB001F;padding-left:10px;line-height:35px;}
.title_m_red a{ color:#EB001F;}
.tw4 img{ margin:5px auto} 
.tit4 { width:100%; height:22px; line-height:22px; overflow:hidden; color:#fff; background:#C5EFFF;}
.tit4 h2{font-size:14px;line-height:22px; float:left; padding-left:10px;padding-right:10px; color:#0862AE}
.tit4 h2 a:link{color:#0862AE;}
.tit4 em { float:right; line-height:22x; margin-right:10px; font-style:normal; margin-right:10px;}
.tit4 em a:link,.tit2 em a:visited{color:#1D3688;}
.blue{ color:blue; line-height:150%;}
.blue a{ color:blue; margin:auto 8px;}
.w220_a{ margin:10px auto 0 auto; width:210px;}
/*p5*/
.p5_content{ width:1000px; height:auto; overflow:hidden; background:url(images/p5_bj.gif) repeat-y; border-top:4px solid #CCCAD5; border-bottom:4px solid #CCCAD5; }
.m_t5{ margin-top:5px;}
.w375{ width:375px; height:auto; margin:0 5px;}
.w370{ width:375px; height:auto; margin:0 2px 0 3px;}
.w120{ width:120px;}
.w252{ width:252px;}
.cGray {color: #666666;}
.cGray a{color: #666666; margin:auto 5px;}
.tw5{ width:100px; text-align:center; margin-top:5px;}
.chengshi a{ margin:auto 2px;}
.p5_left{ width:770px; float:left;}
.p5_l_a {  width:767px; background:#fff; overflow:hidden;}
.pic { width:100%; height:auto; overflow:hidden; border-top:1px solid #CCCAD5;}
.pic span{ float:left; display:block; width:20px; height:auto; background:#f3f3f3; font-size:16px; font-weight:bold; padding:10px 5px; margin-top:1px;}
.pic ul{ display:block; float:left; width:720px; margin:5px auto;}
.pic ul li{ display:block; float:left; width:130px; height:auto; text-align:center; margin:auto 7px; display:inline;}
.p6_content{ width:990px; height:auto; background:#efefef; margin:10px auto; padding:5px; color:#363636;}
.p6_content a{ margin:auto 2px;}
.p7_content{ width:1000px; height:auto;}
.p7_content img{ margin:auto 3px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;clear:both;}
.cBlack	,a.cBlack:link ,a.cBlack:visited{ color: Black;}
.cDred a:link{	color: #D10505;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*20120726*/
.line1{ width:100%; height:1px; background:#CDCDCD; overflow:hidden}
.c1{ width:100%; height:auto; overflow:hidden; background:url(images/20120726/c1.gif) repeat-y;}
.c1_l{ width:503px; float:left; display:inline;}
.c1_r{ width:227px; float:right; margin-right:5px;display:inline;}
.c1_l h2{ background:url(/img/2011hainanpd/images/20120726/c2.gif) no-repeat; width:100%; height:24px; overflow:hidden;}
.c1_l h2 b{ float:left; margin-left:230px; display:inline; color:#fff; font-size:14px; line-height:24px;}
.c1_l h2 span{ float:right; font-size:12px; font-weight:400; color:#0C40A6; margin-right:20px;}
.c1_l ol{ float:left; margin-top:10px;}
.c1_l ol li{ float:left; margin:0px 0 0 11px; display:inline; width:93px; height:auto; line-height:18px;}
.c1_l ol li img{ margin-bottom:8px;}
.c1_l ul{ width:276px; float:left; margin-left:10px; margin-top:8px;}
.c1_l ul li{ line-height:22px;}
.c1_r h2 b{ float:left; font-size:16px; color:#F700A6;}
.c1_r h2 span{ float:right; font-size:12px; font-weight:400; color:#0C40A6;}
.paihang{ margin-bottom:5px;}
.paihang th,.paihang td{ text-align:center; font-size:12px; color:#000; font-weight:400; border-top:1px solid #fff;border-right:1px solid #fff;}
.paihang th{ height:20px;}
.paihang td{ height:12px;}
.bg1{ background:#EEF5FB;}
.bg2{ background:#E5E5E5;}
/*20121029*/
.w330{ width:328px; border: 1px solid #CCC;}
.m_l5{ margin-left:5px;}
.w330 span{ float:left; width:100px; text-align:center; line-height:160%; padding:5px 5px 0 5px;display:block;}
.w215{ width:215px; float:right;}
/*20121030*/
.b1{ width:994px; overflow:hidden; padding:2px;border:1px solid #CDCDCD;}
.mb10{ margin-bottom:10px;}
.b1_left{ float:left; width:683px;}
.b1_right{ float:right; width:308px; background:#F2F2F2; overflow:hidden}
.b1 h2{ width:100%; height:24px; background:url(images/20121030/b1.gif) repeat-y; overflow:hidden;}
.b1 h2 span,.b1 h2 b{ float:left; font-size:14px; color:#FFF; line-height:24px;}
.b1 h2 img{ float:left;}
.b1 h2 b{ margin-left:10px;}
.b1_left h1{ text-align:center; margin:5px auto;}
.b1_a{ width:100%; height:auto; overflow:hidden; padding:0 ;}
.b1_a span{ float:left; text-align:center; margin-left:10px;}
.b1_a ul{ float:right; padding-right:5px; width:300px;}
.b1_a ul.list14 li a,.b1_a span a,.b1_a span{ color:#000;}
.b1_a ul.list14 li,.b1 ul.list12 li{ background:url(images/20121030/dian.gif) no-repeat left center;}
.b1_right h2{ background:url(images/20121030/b3.gif) repeat-y;}
.b1_right ol{ padding-left:7px;}
.b1_right ol li{ text-align:center; margin:10px 10px 0 10px; float:left; width:128px; color:#454545; display:inline; line-height:20px;}
.b1_right ol li img{ margin-bottom:5px;}
.b1_right ol li a{ color:#454545;}
.b1_right ul.list12 { padding:10px;}
.b1_right ul.list12 li a{ color:#000;}
.b_t1{ border-top:1px solid #CDCDCD;}
.mt10{ margin-top:10px;}
/*top*/
.top_bj{ width:100%; background:url(images/20121030/bg1.jpg) no-repeat top center;}
.bg_f{ background:#fff;}
.top_tit{ width:1000px; height:65px; font-size:30px;font-family:\9ED1\4F53; color:#F6C31E; text-align:center; line-height:65px; font-weight:bold;}
/*20140116*/
.tlbg01{color:#000;}
.tlbg01 a:link,.tlbg01 a:visited,.tlbg01 a:hover{color:#000;}
.nav_2_b{ width:980px; height:22px; line-height:22px; background:#0745A0;font-size:13px; clear:both; color:#fff; text-align:center;}
.nav_2_b a{ margin:auto 8px;}
.bg1{ width:1000px; background:#dbebfb; padding:10px 0;}
.nav_3{ width:100%; height:auto; background:none; color:#0436AF; overflow:hidden; margin-top:0px;}
.nav_3 a{ color:#0436AF; margin:auto 5px;}
.nav_tq{ background:url(http://hi.people.com.cn/images/201401/bg2014a.jpg) repeat-x; height:30px; line-height:30px; overflow:hidden; color:#333;}
.nav_tq a:link,.nav_tq a:hover,.nav_tq a:visited{color:#333;}
.w980{width:1000px;margin:0 auto;}
.nav_tq span{ float:left; width:347px;text-align:center;}
.baoliao{ float:left;}
.baoliao table td{ float:left;}
.rexian{ float:right; width:550px; line-height:30px;}
.rexian img{ vertical-align:middle; margin-right:3px;}
.black,.black a:link,.black a:hover,.black a:visited{ color:#000}
.top1 { width:1000px; margin:0 auto;}
#box{width:240px;height:204px;position:relative;background:#F7F7F8;}
#pic_list li{display:none;text-align:center;position:absolute;font-size:14px;}
#pic_list li.active,#num_list li.active{display:block;}
#pic_list li img{display:block;}
#pic_list li span{position:absolute;top:180px;left:1px;z-index:3;margin: 0 auto; width:100%; display:block; text-align:center;}
#pic_list li a{color:#083CA6;font-weight:bold;}
#num_list{position:absolute;top:166px;z-index:1; right:0px;}
#num_list li.active{background:#CE070A;}
#num_list li{background:#000;float:left;text-align:center;width:20px;height:14px;line-height:14px;color:#fff;font-size:14px;cursor:pointer;display:inline-block; margin-right:1px; }
#pic_list li div{height:24px;line-height:24px;position:absolute;top:180px;width:240px;z-index:1;}
#fixedImage {	position: fixed;right: 100px;top: 150px;}
* html #fixedImage{
	position:absolute;
	right:expression(eval(document.documentElement.scrollLeft+ (document.documentElement.clientWidth -980)/2-200));
	top:expression(eval(document.documentElement.scrollTop+150))
}
.tianqi { color:#000; text-align:center; padding-top:10px;}
.tianqi b{ font-size:14px;}
.p1_r_c2 ul li,.p1_r_c2 ul li img{float:left;}
.p1_r_c2 ul li{width:200px;padding:10px 5px 0 0;}
.p1_r_c2 ul li img{margin:0 10px;}